@charset "utf-8";
*{ -webkit-tap-highlight-color: transparent;} 
html{font:16px Georgia,Times New Roman,serif; min-width:1200px; margin:0 auto; overflow-y: scroll;}
html.noBG{min-width:auto;}
body{font:16px Georgia,Times New Roman,serif; min-width:1200px; margin:0 auto; background:#fff; color:#666; line-height:135%; padding:0; overflow:hidden;}
body.body2{background:#5e5e5e;}
body.noBG{min-width:auto;}

form,ul,ol,li,dl,dt,dd,form,img,p{margin:0; padding:0; border:none; list-style-type:none; outline:none;}
h1,h2,h3,h4,h5,h6{margin:0; padding:0; border:none; list-style-type:none; font-size:16px;}
img{border:none;}
a:link, a:visited{text-decoration:none;color:#666; outline:none;}
a:hover{color:#d43d3d; text-decoration:none;}
select,button,input,textarea{font:16px Georgia,Times New Roman,serif; /*-webkit-appearance:none; */ outline:none; -webkit-user-modify:read-write-plaintext-only;}
button{cursor:pointer;
-webkit-touch-callout: none; /* iOS Safari */
-webkit-user-select: none; /* Chrome/Safari/Opera */
-khtml-user-select: none; /* Konqueror */
-moz-user-select: none; /* Firefox */
-ms-user-select: none; /* Internet Explorer/Edge */
user-select: none; /* Non-prefixed version, currently not supported by any browser */
}
table{empty-cells:show; border-collapse:collapse;}
.c{clear:both; padding:0;margin:0;height:0; overflow:hidden;}
.market{font-style:italic; text-decoration:line-through; color:#aaa;} /* 删除掉 */
.left{float:left;}
.right{float:right;}
.girl_add_edit_body{background:#ccc;}

.webNotice{padding:20px;}

.pointer{cursor:pointer;} /* 鼠标可点击形状  */
.listBg{background:#f8f8f8;}/* 隔行换色 */
.listOver{background:#fff3d1;}/* 隔行换色:鼠标经过 */

.inputbtn{border:none; background:#2e3741; font-size:16px; height:30px; width:50px; line-height:32px; color:#fff; font-weight:bold; padding:0 10px;}
.buttonBG{padding:0 5px; display:inline-block; line-height:30px; height:30px; border:none; background:#d43d3d; color:#fff; font-weight:bold; text-align:center; cursor:pointer; font-size:16px; overflow:hidden;}
.buttonBG:hover{background:#f8931d;}

a.buttonBG:link, a.buttonBG:visited{text-decoration:none;color:#fff; padding:0 5px; display:inline-block; line-height:30px; height:30px; border:none; background:#d43d3d; color:#fff; text-align:center; cursor:pointer; font-size:16px; overflow:hidden;}
a.buttonBG:hover{color:#fff; background:#333;}

.goBack:link, .goBack:visited{display:inline-block; background:url(img/backICO.png) no-repeat center left; background-size:20px; padding:0 0 0 25px; min-width:25px; margin:0 0 0 10px; font-size:18px; color:#999; max-width:72%; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.goBack2:link, .goBack2:visited{display:inline-block; background:url(img/backICO2.png) no-repeat center left; background-size:20px; padding:0 0 0 25px; min-width:25px; margin:0 0 0 10px; font-size:18px; color:#fff; max-width:72%; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}

.noData{text-align:center; color:#999; font-size:16px; line-height:500px; min-height:600px;}

/*消息提示框*/
.msgBody{background:#f3f3f4;}/* body */
.msgBox:link, .msgBox:visited{display:block; position:absolute; left:50%; margin:0 auto; width:0; height:0; border-radius:300px; background:#d43d3d; color:#fff;  font-size:14px; text-decoration:none; text-align:center;}
.msgBox:hover{color:#fff; background:#333;}
.msgBox ul{}
.msgBox ul h2{height:40px; line-height:40px; font-size:25px; margin:55px 0 0 0; font-weight:normal;}
.msgBox ul h3{height:40px; line-height:40px; font-size:25px; margin:35px 0 0 0; font-weight:normal;}
.msgBox ul ol{font-size:14px; text-align:center; height:40px; line-height:125%; padding:0 2px; overflow:hidden;}
.msgBox ul p{height:35px; line-height:35px;  position:absolute; width:100%; bottom:5px; left:0; font-size:10px; overflow:hidden;}
.msgBox ul p.noContent{bottom:30px;}
.msgBox ul p span{font-size:20px; display:inline-block;}


.header{margin:0 auto; background:#fff; xoverflow:hidden;}
.header ul{margin:0 auto; position:relative; max-width:1600px; height:80px; text-align:right; xoverflow:hidden;}
.header ul a:link, .header ul a:visited{display:inline-block; height:80px; line-height:80px; padding:0 2.5%; text-decoration:none; text-align:center; color:#666; font-size:20px; overflow:hidden;}
.header ul a:hover{color:#d43d3d;}
.header ul a.act:link, .header ul a.act:visited{color:#d43d3d;}
.header ul a.act:hover{color:#000;}
.header ul a.logo{float:left; padding:0; background:url(imgPC/logo.png) no-repeat center center; background-size:90%; width:200px; margin:0; text-indent:1000px; overflow:hidden;}
.header ul a.user{float:right; right:0; max-width:115px; height:80px; padding:0 15px; background:#d43d3d url(imgPC/user.png?wz) no-repeat center 12px; background-size:25px; text-align:center; line-height:100px; font-size:14px; color:#fff; text-overflow:ellipsis; white-space: nowrap; overflow:hidden;}

.header dl{float:left; width:auto; text-align:left; position:relative;}
.header dl dt{height:80px; line-height:80px; padding:0 25px 0 10px; cursor:pointer; background:url(imgPC/select_city.png) no-repeat 96% center; background-size:12px;}
.header dl dd{position:absolute; display:none; width:500px; border:1px solid #efefef; background:#fff; text-align:left;padding:20px; z-index:999;}
.header dl dd li{height:40px; line-height:40px; display:inline-block; width:32.8%; cursor:pointer;}
.header dl dd li:hover{color:#d43d3d;}
.header dl:hover dd{display:block;}
.header dl:hover dt{background:#efefef url(imgPC/select_city.png) no-repeat 96% center; background-size:12px; color:#666;}



.footer{text-align:center; font-size:16px; border-top:5px solid #ededed;}
.footer ul{margin:0 auto; max-width:1600px; padding:20px 0 0 0;}
.footer ul ol{margin:0 auto; max-width:600px;}
.footer ul p{margin:10px 0; color:#999;}
.footer ul p a:link, .footer ul p a:visited{text-decoration:none;color:#999; outline:none; font-size:14px; margin:0 5px;}
.footer ul p a:hover{color:#d43d3d; text-decoration:none;}
.skiptranslate{display:inline-block; margin:0 0 0 50px;}
.gsc-control-cse{background:#ededed!important;}

/* 首页播放图 */
.swiper-container{margin:0 auto 30px auto; width:auto; height:645px; background:#666; font-size:0; line-height:0; overflow:hidden;}
.swiper-wrapper, .swiper-wrapper a{margin:0; padding:0; display:block;font-size:0;}

.index_title{font-size:35px; font-weight:normal; text-align:center; padding:20px 0 50px 0; background:url(imgPC/index_h3_bg.png) no-repeat center bottom;}

.girlLists{margin:0 auto 50px auto; max-width:1600px;}
.girlLists ul{padding:20px 0 0 0; line-height:0; font-size:0; text-align:center;}
.girlLists ul a:link, .girlLists ul a:visited{display:inline-block;  position:relative; margin:.5px; width:250px; height:335px; text-decoration:none; text-align:center; color:#fff; font-size:16px; position:relative; overflow:hidden;}
.girlLists ul a:hover{color:#d43d3d;}
.girlLists ul a img{width:100%; transition:All .2s ease-in-out;}
.girlLists ul a strong{display:block; position:absolute; left:0; bottom:0; z-index:3; width:100%; background:rgba(0,0,0,.4); text-align:left; text-indent:1em; font-size:18px; font-weight:normal; height:45px; line-height:45px; transition: background .5s; overflow:hidden;}
.girlLists ul a strong i{width:45px; height:45px; float:right;}
.girlLists ul a:hover img{transform:scale(1.3);}
.girlLists ul a:hover strong{background:rgba(0,0,0,.8); font-size:20px;}
.girlLists ul a ol{display:none; position:absolute; z-index:2; background:rgba(0,0,0,.5); top:0; width:100%; height:100%; padding:20px 0 0 0; line-height:20px; color:#fff; text-align:left;}
.girlLists ul a ol i{font-style:normal; color:rgba(255,255,255,.5);}
.girlLists ul a ol p{margin:0 0 10px 0; padding:10px;}
.girlLists ul a:hover ol{display:block;}
/*
.girlLists ul a p{position:absolute; display:none; bottom:45px; left:0; width:100%; height:40px; line-height:15px; z-index:3; font-size:14px;}
.girlLists ul a:hover p{color:#fff; display:block;}
*/

.grade0{background:url(imgPC/grade0.png?2017-07-13) no-repeat center center; background-size:60%;}
.grade1{background:url(imgPC/grade1.png?2017-07-13) no-repeat center center; background-size:60%;}
.grade2{background:url(imgPC/grade2.png?2017-07-13) no-repeat center center; background-size:60%;}
.grade3{background:url(imgPC/grade3.png?2017-07-13) no-repeat center center; background-size:60%;}
.grade4{background:url(imgPC/grade4.png?2017-07-13) no-repeat center center; background-size:60%;}
.grade5{background:url(imgPC/grade5.png?2017-07-13) no-repeat center center; background-size:60%;}

.shopLists{margin:0 auto 20px auto; max-width:1600px;}
.shopLists ul{padding:20px 0 0 0; line-height:0; font-size:0; text-align:center;}
.shopLists ul a:link, .shopLists ul a:visited{display:inline-block; margin:.5px; width:250px; height:280px; text-decoration:none; text-align:center; color:#666; font-size:16px; position:relative; overflow:hidden;}
.shopLists ul a:hover{color:#d43d3d;}
.shopLists ul a img{width:100%; max-height:250px; max-width:250px; border-radius:0; transition:All .2s ease-in-out; position:relative;}
.shopLists ul a:hover img{transform:scale(1.3);}
.shopLists ul a strong{position:absolute; left:0; bottom:0; z-index:3; background:#fff; text-align:center; font-size:18px; font-weight:normal; width:100%; height:40px; line-height:40px; overflow:hidden;}
.shopLists ul a:hover strong{font-size:20px;}


.index_moments{margin:0 auto 50px auto; max-width:1600px;}
.index_moments ul{margin:20px 0 0 0; padding:20px; background:#ececec; text-align:left; font-size:0; line-height:0; overflow:hidden;}
.index_moments ul a:link, .index_moments ul a:visited{display:inline-block; margin:1%; width:23%; height:75px; text-decoration:none; text-align:left; color:#666; position:relative; overflow:hidden;}
.index_moments ul a:hover{color:#d43d3d;}
.index_moments ul a img{width:75px; height:75px; position:absolute; left:0; top:0; border-radius:50%;transition:All .2s ease-in-out;}
.index_moments ul a:hover img{border-radius:0; transform:scale(1.1);}
.index_moments ul a p{position:absolute; left:80px; top:0; margin:0 10px 0 0; font-size:16px; height:75px; line-height:110%; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:3; overflow:hidden;}
.index_moments ul a p strong{display:block; font-weight:normal; font-size:18px; margin:0 0 5px 0; color:#333;}
.index_moments ul a:hover p strong{color:#d43d3d;}

.indexCotsment_news_info{margin:0 auto 30px auto; max-width:1600px; overflow:hidden;}
.index_comments{float:left; width:38%; overflow:hidden;}
	.index_comments ul{}
	.index_comments ul ol{margin:10px 0 0 0; border-bottom:1px dotted #e2e2e2; height:80px; overflow:hidden;}
	.index_comments ul ol:last-child{border-bottom:0;}
	.index_comments ul ol dl{font-size:18px; margin:0 0 10px 0; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2; overflow:hidden;} 
	.index_comments ul ol p{color:#999;}
	.index_comments ul ol p a:link, .index_comments ul ol p a:visited{color:#d43d3d;}
	.index_comments ul ol p a:hover{color:#666;}
	.index_comments ul ol p span{margin:0 20px 0 0}
.index_news{float:left; width:38%; margin:0 0 0 4%; overflow:hidden;}
	.index_news ul{}
	.index_news ul a:link, .index_news ul a:visited{display:block; margin:10px 0 0 0; border-bottom:1px dotted #e2e2e2; height:80px; overflow:hidden;}
	.index_news ul a:hover{color:#999;}
	.index_news ul a:last-child{border-bottom:0;}
	.index_news ul a p{font-size:16px; margin:5px 0 0 0; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2; overflow:hidden;} 
	.index_news ul a strong{display:block; color:#d43d3d; font-weight:normal; font-size:18px;}
	.index_news ul a:hover strong{color:#666;}
.index_info{float:right; width:16%; overflow:hidden;}
	.index_info ul{text-align:center;margin:0 0 20px 0;}
	.index_info ul a:link, .index_info ul a:visited{display:inline-block; margin:5px; width:55px; height:55px; border-radius:50%; line-height:1000px; transition:All .2s ease-in-out; overflow:hidden;}
	.index_info ul a:hover{border-radius:10%;}
	.index_info ul a.facebook{background:url(imgPC/facebook.png) no-repeat center center;}
	.index_info ul a.twitter{background:url(imgPC/twitter.png) no-repeat center center;}
	.index_info ul a.google{background:url(imgPC/google.png) no-repeat center center;}
	.index_info p{text-align:center; color:#999;}
	.index_info p img{display:block; margin:0 auto 10px auto; max-width:100%;}

.index_comments h3, .index_news h3{border-bottom:1px solid #e2e2e2; padding:10px 0 20px 0; font-weight:normal; font-size:35px;}
.index_comments h3 a.more, .index_news h3 a.more{float:right; font-size:16px;}


.index_About{}
.index_About ul{margin:0 auto 50px auto; max-width:1600px; font-size:16px; padding:20px 0;}
.index_About ul p{margin:0 0 1em 0;}

.webBanner{height:400px; /*background:url(imgPC/banner.jpg) no-repeat center center;*/}
.accountBanner{height:200px; /*background:url(imgPC/banner.jpg) no-repeat top center;*/}


.infoBox{margin:0 auto 30px auto; max-width:1600px; }
.infoBox ul{padding:50px 0; font-size:20px; line-height:155%;}
.infoBox ul p{text-indent:2em; margin:0 0 1em 0;}
.infoBox ol{padding:10px 0 50px 0; font-size:20px; line-height:155%;}


.webSearch{height:250px; /*background:url(imgPC/banner.jpg) no-repeat top center;*/}
.webSearch ul{width:810px; margin:0 auto; padding:50px; }
.webSearch ul form{padding:50px 0 50px 50px; background:rgba(255,255,255,.5); text-align:center; border-radius:10px; overflow:hidden;}
.webSearch ul form select{float:left; border:0; border-radius:3px; margin:0 20px 0 0; background:#fff; height:45px; line-height:45px; width:150px;}
.webSearch ul form input{float:left; border:0; border-radius:3px; margin:0 20px 0 0; background:#fff; height:45px; line-height:45px; width:250px; text-indent:1em;}
.webSearch ul form button{float:left; border:0; border-radius:3px; background:#d43d3d; height:45px; line-height:45px; width:100px; font-size:20px; color:#fff;}

/* 分页 */
.webpages{margin:30px 0; padding:10px; height:25px; line-height:25px; text-align:center;}
.webpages a:link, .webpages a:visited{text-decoration:none; border:1px solid #ccc; background:#fff; text-decoration:none; padding:.3em .55em; *padding:.35em .55em;  _padding:.15em .55em;  margin-right:.6em; zoom:1; font-size:135%;}
.webpages a:hover{background:#d43d3d;color:#fff; border:1px solid #d43d3d; text-decoration:none;}
.webpages strong{background:#d43d3d; color:#fff; border:1px solid #d43d3d; padding:.3em .55em; *padding:.35em .55em;  _padding:.15em .55em;  margin-right:.6em; zoom:1; font-size:135%; font-weight:normal;}
.webpages span{padding:.3em .55em; *padding:.35em .55em; margin-right:.6em; zoom:1; font-size:115%;}

.articleLists{margin:20px auto; max-width:1600px;}
.articleLists ul{}
.articleLists ul a:link, .articleLists ul a:visited{display:block; border-bottom:1px dotted #e4e4e4; padding:20px;}
.articleLists ul a:hover{background:#f4f5f6;}
.articleLists ul a:nth-of-type(odd){}/*奇数行*/
.articleLists ul a:nth-of-type(even){}/*偶数行*/
.articleLists ul a img{float:left; margin:0 10px 0 0;}
.articleLists ul a dt{font-size:25px; color:#d43d3d;}
.articleLists ul a dd{font-size:16px; color:#666; margin:5px 0; overflow:hidden;}
.articleLists ul a p{font-size:14px; color:#999;}
/*
.articleLists ul dl dt a:link, .articleLists ul dl dt a:visited{text-decoration:none;color:#d43d3d; outline:none;}
.articleLists ul dl dt a:hover{color:#333; text-decoration:none;}


*/

.articleView{margin:20px auto; max-width:1600px; }
.articleView h1{font-size:30px; text-align:center; border-bottom:1px solid #ededed; font-weight:normal; padding:20px 0;}
.articleView h6{text-align:center; padding:20px 0;}
.articleView h6 img{max-width:100%;}
.articleView ul{min-height:400px; padding:20px 0; font-size:18px; line-height:165%;}
.articleView ul p{text-indent:2em; margin:0 0 1em 0;}
.articleView ol{background:#f4f5f6; text-align:right; padding:10px;}

.commentsHeader{margin:0 auto; height:160px; /* background:url(imgPC/banner.jpg) no-repeat top center;*/}
.commentsHeader ul{text-align:center; padding:20px 0; margin:0 auto; max-width:1600px;}
.commentsHeader ul ol{display:inline-block; width:30%;}
.commentsHeader ul ol p{margin:0 auto; background:rgba(255,255,255,.8); color:#666; width:120px; height:120px; border-radius:50%; font-size:16px; text-align:center; overflow:hidden;}
.commentsHeader ul ol p strong{display:block; font-size:40px; font-weight:normal; color:#d43d3d; height:80px; line-height:100px; background:rgba(255,255,255,.5); margin:0 0 5px 0; overflow:hidden;}

.commentslist{margin:20px auto; max-width:1600px; font-size:18px;}
.commentslist dl{border-bottom:1px dotted #e4e4e4; padding:15px 10px; position:relative; min-height:50px;}
.commentslist dl:nth-of-type(odd){}/*奇数行*/
.commentslist dl:nth-of-type(even){background:#f4f5f6;}/*偶数行*/
.commentslist dl dt{position:absolute; font-size:0;}
.commentslist dl dt img{width:50px; height:50px; border-radius:300px; display:block;}
.commentslist dl dd{margin:0 0 0 60px; word-break:break-all;}
.commentslist dl dd p{line-height:115%; padding:2px 0;}
.commentslist dl dd p span.date{float:right; color:#666; font-size:14px;}
.commentslist dl dd p strong{color:#78a0c5; font-weight:normal;}
.commentslist dl dd p a:link, .commentslist dl dd p a:visited{color:#78a0c5; white-space:nowrap;}
.commentslist dl dd p a:hover{color:#d43d3d;}


.addComment{margin:20px auto; max-width:1600px; background:#ececec;}
.addComment ul{padding:20px 20px 10px 20px;}
.addComment ul textarea{width:100%;border:1px solid #e5e5e5; height:80px; font-size:18px;}
.addComment p{text-align:center; padding:0 0 20px 0;}
.addComment p button{border:0; background:#d43d3d; font-size:18px; color:#fff; padding:10px 30px;}

.momentslist{margin:20px auto 0 auto; max-width:1600px;}
.momentslist dl{border-bottom:1px dotted #e4e4e4; padding:10px; position:relative; min-height:50px;}
.momentslist dl:nth-of-type(odd){background:#f4f5f6;}/*奇数行*/
.momentslist dl:nth-of-type(even){}/*偶数行*/
.momentslist dl:hover{background:#fcebe3;}
.momentslist dl dt{position:absolute; font-size:0;}
.momentslist dl dt img{width:50px; height:50px; border-radius:300px; display:block;}
.momentslist dl dd{margin:0 0 0 60px;}
.momentslist dl dd p{line-height:115%; padding:4px 0;}
.momentslist dl dd p.date{color:#999; font-size:12px;}
.momentslist dl dd p strong{color:#78a0c5; font-weight:normal;}
.momentslist dl dd p a:link, .momentslist dl dd p a:visited{color:#78a0c5; /*white-space:nowrap;*/ word-wrap:break-word;}
.momentslist dl dd p a:hover{color:#d43d3d;}
.momentslist dl dd .photoBox{}
.momentslist dl dd .photoBox a{margin:0 1px 1px 0; display:inline-block;}
.momentslist dl dd .photoBox a img{width:60px;display:block;}

.get_more{display:block; margin:20px auto; text-align:center; font-size:14px;}
.more_loader_spinner{width:20px; height:20px; margin:20px auto; background: url(img/loading.gif) no-repeat;}

.shareBox{text-align:center; font-size:0;}
.shareBox a:link, .shareBox a:visited{text-decoration:none;color:#000; outline:none; display:inline-block; width:32px; height:32px; margin:10px;}
.shareBox a:hover{color:#d43d3d; text-decoration:none;}
.shareBox a.facebook{background:url(img/facebook.png) no-repeat;}
.shareBox a.twitter{background:url(img/twitter.png) no-repeat;}
.shareBox a.google{background:url(img/google.png) no-repeat;}
.shareBox a.whatsapp{background:url(img/whatsapp.png) no-repeat;}

.shopHeader{background-color:#5e5e5e; text-align:center; color:#fff;}
.shopHeader ul{margin:0 auto; min-width:1200px;}
.shopHeader ul h2{text-align:center;padding:20px 0;}
.shopHeader ul h2 span{position:relative; display:block; margin:0 auto; width:100px;}
.shopHeader ul h2 span img{width:100px; border-radius:50%;}
.shopHeader ul h2 span i{position:absolute; bottom:-5px; right:-30px; width:50px; height:50px; z-index:2}
.shopHeader ul h1{font-weight:normal; font-size:36px; color:#fff;}
.shopHeader ul p{margin:20px 0; font-size:18px;}
.shopHeader ul p span:last-child{margin:0 0 0 30px;}

.shopHeader ul p span a:link, .shopHeader ul p span a:visited{color:#fff;}
.shopHeader ul p span a:hover{color:#d43d3d}

.shopHeader ul ol{padding:20px 0;}
.shopHeader ul ol a:link, .shopHeader ul ol a:visited{display:inline-block; margin:0 10px; height:45px; line-height:45px; padding:0 40px; text-decoration:none; text-align:center; color:#fff; font-size:20px; border:1px solid rgba(255,255,255,.5); background:rgba(255,255,255,.2); overflow:hidden;}
.shopHeader ul ol a:hover{background:#d43d3d; color:#fff; border:1px solid #d43d3d;}
.shopHeader ul ol a.act:link, .shopHeader ul ol a.act:visited{background:#d43d3d; color:#fff; border:1px solid #d43d3d;}
.shopHeader ul ol a.act:hover{background:#333; color:#fff; border:1px solid #333;}
.shopHeader ul ol a span{font-size:14px; margin:0 0 0 5px;}
.shopHeader ul ol a.myFavorite{background:#d43d3d; color:#fff; border:1px solid #d43d3d;}/* 已收藏 */


.grilDetail{margin:20px auto; max-width:1600px; background:#000; height:800px; overflow:hidden;}
.grilDetail .swiper-container{float:left; width:600px; height:800px; margin:0;background:transparent; font-size:12px;}
.grilDetail .swiper-pagination{bottom:auto; left:auto; top:20px; right:20px; color:#fff; font-size:18px; text-align:right; font-style:italic;}
.grilDetail .swiper-pagination .swiper-pagination-total{font-size:30px;}

.grilMain{position:relative; margin:0 0 0 620px; color:#fff;}
.grilMain ul{padding:20px;}
.grilMain ul h1{font-weight:normal; font-size:50px; height:50px; line-height:50px; margin:20px 0; xoverflow:hidden;}
.grilMain ul h1 span{font-size:18px; margin:0 0 0 10px;}
.grilMain ul h1 i{width:50px; height:50px; display:inline-block;}
.grilMain ul p{padding:5px 0; font-size:18px;}
.grilMain ul p a:link, .grilMain ul p a:visited{text-decoration:none;color:#fff; outline:none; margin:0 20px 0 0;}
.grilMain ul p a:hover{color:#d43d3d; text-decoration:none;}
.grilMain ul p i{color:#999; margin:0 10px 0 0;}
.grilMain dd{padding:20px; font-size:18px; line-height:125%; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:16; overflow:hidden;}
.grilMain dd i{color:#999; margin:0 10px 0 0;}

.grilMain ul p.qcode{float:right; margin:20px 20px 0 0; width:180px; background:#fff; padding:20px; text-align:center; color:#999; font-size:16px;}
.grilMain ul p.qcode img{max-width:100%;}
.grilMain ul p.qcode span{display:block;margin:5px;}

.grilMain dl{text-align:left; padding:10px 20px;}
.grilMain dl a.button:link, .grilMain dl a.button:visited{background:#d43d3d; border:1px solid #d43d3d; color:#fff; display:inline-block; height:50px; line-height:50px; width:200px; margin:0 20px 10px 0; text-align:center; font-size:30px;}
.grilMain dl a.button:hover{border:1px solid #fff; background:rgba(255,255,255,.5); color:#fff; text-decoration:none;}

.grilMain ol{text-align:left; padding:20px;}
.grilMain ol p{display:inline-block; width:80px; height:80px;  margin:0 20px 0 0; border-radius:50%; color:#fff; line-height:120px; font-size:16px; text-align:center;  cursor:pointer; transition: border-radius .2s; overflow:hidden;}
.grilMain ol p.favorite{background:rgba(255,255,255,.4) url(img/favorite.png) no-repeat center 10px;background-size:40px;} /* 已收藏 */
.grilMain ol p.share{background:rgba(255,255,255,.4) url(img/share.png) no-repeat center 10px;background-size:40px;} /* 分享 */
.grilMain ol p.love{background:rgba(255,255,255,.4) url(img/love.png) no-repeat center 10px;background-size:40px;} /* 赞 */
.grilMain ol p.dissing{background:rgba(255,255,255,.4) url(img/dissing.png) no-repeat center 10px;background-size:40px;} /* NO 赞 */
.grilMain ol p.rebg{background-color:rgba(212,61,61,1);}
.grilMain ol p:hover{background-color:#999; border-radius:10%;}

.girlDetail_commentslist{background:#fff;}
.girlDetail_commentslist h3{font-size:20px; font-weight:normal; padding:20px; border-bottom:1px solid #e4e4e4;}
.girlDetail_commentslist h3 span{font-weight:normal; font-size:18px; color:#999; margin:0 0 0 10px;}

/* 聊天人员列表 */
.webIMchatLists{}
.webIMchatLists ul{}
.webIMchatLists ul ol{position:relative; height:45px; padding:10px; border-bottom:1px solid #ededed; overflow:hidden;}
.webIMchatLists ul ol:hover{background:#f5f5f5;}
.webIMchatLists ul ol img{position:absolute; width:45px; height:45px;}
.webIMchatLists ul ol p{height:45px; margin:0 0 0 50px; font-size:16px; padding:3px 0 0 0;}
.webIMchatLists ul ol p span{display:block; font-size:12px; color:#999; margin:3px 0 0 0;}

.webIMchat{}
.webIMchat ul{ padding:10px; height:450px; overflow-y:auto;}
.webIMchat ul dl{margin:10px 0; position:relative;}
.webIMchat ul dl dt{position:absolute; width:30px; height:30px; line-height:30px; text-align:center; background:#ccc; border-radius:100px; overflow:hidden;}
.webIMchat ul dl dt img{width:45px; height:45px;}
.webIMchat ul dl dd{margin:0 0 0 35px; background:#ededed; min-height:40px; padding:5px; border-radius:5px;}
.webIMchat ul dl dd i{display:block; font-style:normal; font-size:10px; color:#999;}
.webIMchat ul dl.me{}
.webIMchat ul dl.me dt{right:0;}
.webIMchat ul dl.me dd{margin:0 35px 0 0; background:#fcd5ce;}

.webIMpost{position:fixed; bottom:0; margin:0; width:100%; height:50px; border-top:1px solid #ccc; background:#ededed; overflow:hidden;}
.webIMpost ul{margin:10px; position:relative;}
.webIMpost ul input{width:100%; height:30px; line-height:30px; border:none; background:#fff; border-radius:0; overflow:hidden;}


.girlBooking{}
.girlBooking ul{padding:20px;}
.girlBooking ul li{position:relative; padding:10px 0; border-bottom:1px dotted #e4e4e4; font-size:14px;}
.girlBooking ul li span{width:100px; text-align:right; color:#666; margin:0 5px 0 0;}
.girlBooking ul li strong{font-size:18px; font-weight:normal; color:#d43d3d;}
.girlBooking ul li input{width:99%; border:1px solid #e4e4e4; height:45px; line-height:45px; text-indent:.5em; font-size:16px; background:transparent;}
.girlBooking ul li textarea{width:99%; border:1px solid #e4e4e4; height:80px; text-indent:.5em; font-size:16px;}
.girlBooking ul p button{margin:20px 0 0 0; border:0; width:100%; height:45px; line-height:45px; background:#d43d3d; font-size:16px; color:#fff;}
.girlBooking ul li input.date{width:33%; text-indent:0; text-align:center; }
.girlBooking ul li input.time{width:30%; text-indent:0; text-align:center; margin:0 0 0 2px;}


.loginBody{margin:100px auto; width:400px;}
.loginBody h1{}
.loginBody h1 a{display:block; margin:0 auto; background:#d43d3d url(img/logo.png?wz) no-repeat center center; background-size:90%; width:120px; height:120px; border-radius:50%; text-indent:-1000px;overflow:hidden;}
.loginBody ul{padding:10px 0;}
.loginBody ul label{display:block; margin:20px 0; border:1px solid #e4e4e4;}
.loginBody ul label:nth-child(3){border:0;}
.loginBody ul label input{border:0; width:98%; height:45px; line-height:45px; text-indent:3.2em; font-size:20px;}
.loginBody ul label input.user{background:url(img/login_user.png) no-repeat center left; background-size:45px;}
.loginBody ul label input.pwd{background:url(img/login_pwd.png) no-repeat center left; background-size:45px;}
.loginBody ul label button{border:0; width:100%; height:45px; line-height:45px; background:#d43d3d; font-size:20px; color:#fff;}
.loginBody ul label button:hover{background:#333;}
.loginBody ul a.reg{display:block; margin:10px 0; width:100%; height:45px; line-height:45px; border:1px solid #d43d3d; color:#d43d3d; font-size:20px; text-align:center;}

.loginBody ol{font-size:18px; padding:10px 0; text-align:center;}


.regBody{margin:20px auto; width:400px;}
.regBody h1{}
.regBody h1 a{display:block; margin:0 auto; background:#d43d3d url(img/logo.png?wz) no-repeat center center; background-size:90%; width:120px; height:120px; border-radius:50%; text-indent:-1000px; overflow:hidden;}
.regBody h2{font-weight:normal; font-size:30px; text-align:center; padding:20px 0;}
.regBody ul{margin:20px;}
.regBody ul label{display:block; margin:10px 0;}
.regBody ul label span{display:block; color:#999; font-size:20px;}
.regBody ul label input{width:99%; border:1px solid #e4e4e4; height:36px; line-height:36px; text-indent:.5em; font-size:20px;}
.regBody ul label textarea{width:99%; border:1px solid #e4e4e4; text-indent:.5em; font-size:20px;}
.regBody ul label select{width:99%; border:1px solid #e4e4e4; height:36px; line-height:36px; text-indent:.5em; font-size:20px;}
.regBody ul label button{margin:20px 0 0 0; border:0; width:100%; height:45px; line-height:45px; background:#d43d3d; font-size:20px; color:#fff;}
.regBody ul label button:hover{background:#333;}
.regBody ul a.login{display:block; margin:10px 0; width:100%; height:45px; line-height:45px; border:1px solid #d43d3d; color:#d43d3d; font-size:20px; text-align:center;}

.regBody ul label .formtips{color:#d43d3d; font-size:14px;}
.regBody ul label.codeBox{position:relative;}
.regBody ul label .codeimg{float:right; height:40px; width:120px; position:absolute; right:1px;bottom:0;}

.regUser_shopkeeper{}
.regUser_shopkeeper a:link, .regUser_shopkeeper a:visited{text-decoration:none;color:#666; outline:none; display:block; border:1px solid #e4e4e4; margin:20px 0; padding:20px 10px; font-size:16px; text-align:center;}
.regUser_shopkeeper a:hover{color:#d43d3d; text-decoration:none;}
.regUser_shopkeeper a strong{display:block; font-weight:normal; font-size:30px; margin:0 0 10px 0;}


.accountBody{margin:20px auto; max-width:1600px;}
.accountMain{margin:0 20px 0 210px;}

.accountMenu{background:#eee; position:relative; float:left; width:190px; padding:0 0 100px 0;}
.accountMenu h3{text-align:center; padding:15px 0; background:#dedede; color:#666; font-size:20px; font-weight:normal;}
.accountMenu ul{}
.accountMenu ul a:link, .accountMenu ul a:visited{display:block; text-decoration:none; text-align:left; font-size:18px; color:#333; height:45px; line-height:45px; border-bottom:1px solid #e4e4e4; padding:0 20px 0 15px; background:url(img/gotoRight.png) no-repeat 95% center; background-size:8px; position:relative;}
.accountMenu ul a:hover{color:#d43d3d; background:#f4f4f4 url(img/gotoRight.png) no-repeat 95% center; background-size:8px;}
.accountMenu ul a.act:link, .accountMenu ul a.act:visited{color:#fff; background-color:#d43d3d;}
.accountMenu ul a.act:hover{color:#fff; background-color:#666;}
.accountMenu ul a i{background:#d43d3d; color:#fff; font-size:12px; position:absolute; margin:0 0 0 5px; top:8px; padding:4px; height:14px; line-height:14px; width:14px; text-align:center; border-radius:50%;}
.accountMenu ul a.act i{background:#666;}
.accountMenu ul a.act:hover i{background:#333;}

.accountEditBox{}
.accountEditBox h3{font-size:18px; font-weight:normal; padding:10px 0; border-bottom:5px solid #eee;}
.accountEditBox ul{margin:20px 0;}
.accountEditBox ul label{display:block; margin:10px 0;}
.accountEditBox ul label span{display:block; color:#666; font-size:18px;}
.accountEditBox ul label input{width:99.5%; border:1px solid #e4e4e4; height:45px; line-height:45px; text-indent:.5em; font-size:18px;}
.accountEditBox ul label button{margin:10px 0; border:0; width:100%; height:45px; line-height:45px; background:#d43d3d; font-size:18px; color:#fff;}
.accountEditBox ul label button:hover{background:#333;}

.accountTabMenu{margin:0 0 10px 0;}
.accountTabMenu ul{border-bottom:3px solid #e4e4e4;}
.accountTabMenu ul a:link, .accountTabMenu ul a:visited{display:inline-block; text-decoration:none; text-align:center; font-size:18px; color:#333; background:#f4f5f6; height:45px; line-height:45px; border:3px solid #e4e4e4; border-bottom:0; padding:0 80px; position:relative; bottom:-1px;}
.accountTabMenu ul a:hover{color:#d43d3d; background:#e4e4e4;}
.accountTabMenu ul a.act:link, .accountTabMenu ul a.act:visited{color:#666; background:#fff; height:48px; line-height:48px; bottom:-3px; z-index:2;}
.accountTabMenu ul a.act:hover{color:#d43d3d;}

.accountOrderList{}
.accountOrderList h3{font-size:18px; font-weight:normal; padding:10px 0; border-bottom:5px solid #eee;}
.accountOrderList ul{border-bottom:1px dotted #e4e4e4; padding:10px; position:relative; min-height:100px;}
.accountOrderList ul:nth-of-type(odd){}/*奇数行*/
.accountOrderList ul:nth-of-type(even){background-color:#f4f5f6;}/*偶数行*/
.accountOrderList ul:hover{background-color:#fbebeb;}
.accountOrderList ul dl{position:absolute; top:10px; right:10px; height:100px; font-size:0;}
.accountOrderList ul dl img{width:80px; display:block;}
.accountOrderList ul ol{margin:0 90px 0 0; min-height:100px; line-height:145%;}
.accountOrderList ul ol h6{font-size:18px; font-weight:normal; color:#336cab;}
.accountOrderList ul ol p{}
.accountOrderList ul ol p span{color:#666; margin:0 4px 0 0;}
.accountOrderList ul ol p.status_0{color:#d43d3d; font-size:18px;}/* 待处理 */

.accountFavoriteList{}
.accountFavoriteList h3{font-size:18px; font-weight:normal; padding:10px 0; border-bottom:5px solid #eee;}
.accountFavoriteList ul{color:#333; border-bottom:1px dotted #e4e4e4; padding:10px;}
.accountFavoriteList ul:nth-of-type(odd){}/*奇数行*/
.accountFavoriteList ul:nth-of-type(even){background-color:#f4f5f6;}/*偶数行*/
.accountFavoriteList ul:hover{background-color:#fbebeb;}
.accountFavoriteList ul a.del:link, .accountFavoriteList ul a.del:visited{text-decoration:none; font-size:14px; color:#d43d3d; margin:20px 0 0 0; padding:1px 6px; border:1px solid #d43d3d;}
.accountFavoriteList ul a.del:hover{color:#d43d3d;}
.accountFavoriteList ul p{}
.accountFavoriteList ul p span{color:#666; margin:0 5px 0 0;}
.accountFavoriteList ul p a:link, .accountFavoriteList ul p a:visited{text-decoration:none; font-size:16px; color:#336cab; }
.accountFavoriteList ul p a:hover{color:#d43d3d;}

.accountCommentsList{}
.accountCommentsList h3{font-size:18px; font-weight:normal; padding:10px 0; border-bottom:5px solid #eee;}
.accountCommentsList ul{color:#333; border-bottom:1px dotted #e4e4e4; font-size:16px; padding:10px; word-break:break-all;}
.accountCommentsList ul:nth-of-type(odd){}/*奇数行*/
.accountCommentsList ul:nth-of-type(even){background-color:#f4f5f6;}/*偶数行*/
.accountCommentsList ul:hover{background-color:#fbebeb;}
.accountCommentsList ul ol{}
.accountCommentsList ul p{color:#999;}
.accountCommentsList ul p a:link, .accountCommentsList ul p a:visited{text-decoration:none; color:#336cab;  white-space:nowrap;}
.accountCommentsList ul p a:hover{color:#d43d3d;}

.applicationShopAddEdit{width:100%; margin:10px 0 0 0;}
.applicationShopAddEdit tr th{border-bottom:1px dotted #e4e4e4; text-align:right;padding:10px 4px;}
.applicationShopAddEdit tr td{border-bottom:1px dotted #e4e4e4; text-align:left; padding:10px 4px;}
.applicationShopAddEdit tr td i{font-size:12px; color:#999;}
.applicationShopAddEdit tr td input{height:45px; line-height:45px; border:1px solid #e4e4e4; width:60%; padding:0 2px; font-size:18px;}
.applicationShopAddEdit tr td select{height:45px; border:1px solid #e4e4e4; font-size:18px; width:60%;}
.applicationShopAddEdit tr td textarea{border:1px solid #e4e4e4; font-size:18px;}
.applicationShopAddEdit tr td button.buttonSubmit{margin:10px 0; border:0; height:45px; line-height:45px; background:#d43d3d; font-size:18px; color:#fff; padding:0 20px;}
.applicationShopAddEdit tr td button.buttonSubmit:hover{background:#333;}
.applicationShopAddEdit tr td.Pending{text-align:center; color:#d43d3d; font-size:30px;}


.myShopOrderdetail{width:100%; margin:10px 0;} /* table */
.myShopOrderdetail tr{border-bottom:1px dotted #e4e4e4;}
.myShopOrderdetail tr th{width:150px; text-align:right; color:#666; font-size:16px; font-weight:normal;}
.myShopOrderdetail tr td{padding:15px 10px; font-size:16px;}
.myShopOrderdetail tr td.ordersn{font-size:18px; color:#d43d3d; font-weight:normal;}
.myShopOrderdetail tr td.status_0{color:#d43d3d;}/* 待处理 */
.myShopOrderdetail tr td.setting{text-align:center; background:#d43d3d; color:#fff;}
.myShopOrderdetail tr td.setting select{padding:10px; text-align:center; background:#fff; border:1px solid #fff; padding:10px; font-size:16px;}
.myShopOrderdetail tr td a:link, .myShopOrderdetail tr td a:visited{text-decoration:underline; color:#336cab;}
.myShopOrderdetail tr td a:hover{color:#d43d3d;}

.myShopAddEditGirl{width:100%;}
.myShopAddEditGirl tr{border-bottom:1px dotted #e4e4e4;}
.myShopAddEditGirl tr th{width:150px; text-align:right; color:#666; font-size:16px; font-weight:normal;}
.myShopAddEditGirl tr td{padding:15px 10px;}
.myShopAddEditGirl tr td input[type='text']{background:#fff; border:1px solid #ccc; width:100%; height:45px; line-height:45px; font-size:16px; border-radius:0;}
.myShopAddEditGirl tr td textarea{width:100%; border:1px solid #ccc; font-size:16px; border-radius:0; line-height:115%;}
.myShopAddEditGirl tr td select{width:100%; border:1px solid #ccc; height:45px; line-height:45px; font-size:16px; border-radius:0; background:transparent;}

.myShopAddEditGirl tr td .placeholder{color:#c9c9c9; font-size:14px; font-weight:normal; text-align:right;}/* All 浏览器*/
.myShopAddEditGirl tr td input[type='text']:-ms-input-placeholder{color:#c9c9c9; font-size:14px; font-weight:normal; text-align:right;}/* ie */
.myShopAddEditGirl tr td input[type='text']::-webkit-input-placeholder{color:#c9c9c9; font-size:14px; font-weight:normal; text-align:right;}/* webkit 浏览器*/
.myShopAddEditGirl tr td input[type='text']::-moz-placeholder {color:#c9c9c9; font-size:14px; font-weight:normal; text-align:right;}	/* 火狐浏览器 */
.myShopAddEditGirl tr td textarea:-ms-input-placeholder{color:#c9c9c9; font-size:14px; font-weight:normal; text-align:right;}/* ie */
.myShopAddEditGirl tr td textarea::-webkit-input-placeholder{color:#c9c9c9; font-size:14px; font-weight:normal; text-align:right;}/* webkit 浏览器*/
.myShopAddEditGirl tr td textarea::-moz-placeholder {color:#c9c9c9; font-size:14px; font-weight:normal; text-align:right;}	/* 火狐浏览器 */

.myShopAddEditGirl tr td.weekBox{border-bottom:1px solid #e4e4e4; padding:10px 5px; background:#fff; position:relative;}
.myShopAddEditGirl tr td.weekBox span{display:block; width:100%; color:#666; font-size:14px; height:20px; line-height:20px; position:static; top:0; left:0; text-align:left;}
.myShopAddEditGirl tr td.weekBox label{display:inline-block; border-bottom:none; background:transparent; padding:5px;}
.myShopAddEditGirl tr td.weekBox label input[type='checkbox']{border:1px solid #abc; width:12px; height:12px; -webkit-appearance:icon; }
.myShopAddEditGirl tr td .buttonBG{font-weight:normal; font-size:20px; padding:0 30px; height:45px; line-height:45px;}
.myShopAddEditGirl tr td .delgirl{background:#fff; border:1px solid #d43d3d; color:#d43d3d; font-size:14px;}

.photosBox{text-align:left; background:#fff; padding:10px;}
.photosBox ol{display:inline; float:left; font-size:0;}
.photosBox ol p{margin:1px; float:left; font-size:0; position:relative; width:120px; height:160px; overflow:hidden;}
.photosBox ol p img{width:100%; display:block;}
.photosBox ol p span{display:none; position:absolute; width:25px; height:25px; line-height:25px; text-align:center; font-style:normal; background:rgba(0,0,0,.5); z-index:2; color:#fff; font-size:10px;}
.photosBox ol p:hover span{display:block;}
.photosBox ol p span.del{top:0; right:0; cursor:pointer;}
.photosBox ol p span.cover{top:0; left:0; cursor:pointer;}
.photosBox p span.rotate{bottom:0; right:0; cursor:pointer; background:rgba(0,0,0,.5) url(imgPC/rotate.png) no-repeat center center; background-size:20px;}
.photosBox p span:hover{background-color:rgba(0,0,0,.8);}

.photosBox button.addPhoto{border:1px solid #e4e4e4; margin:1px; background:#fff; width:120px; height:160px; font-size:30px; color:#ccc; overflow:hidden;}
.photosBox ol p span.progress{top:0; left:0; width:120px; height:160px; line-height:160px; cursor:pointer;}



.myShopEditBox{}
.myShopEditBox ol{float:right; padding:0; margin:0; width:150px; height:150px; text-align:center;}
.myShopEditBox ol img{width:150px; height:150px; border-radius:300px;}
.myShopEditBox ul{margin:0;}
.myShopEditBox ul label{display:block; margin:20px 0;}
.myShopEditBox ul label span{display:block; color:#666; font-size:18px;}
.myShopEditBox ul label input{width:80%; border:1px solid #e4e4e4; height:45px; line-height:45px; font-size:18px; border-radius:0;}
.myShopEditBox ul label select{width:99.5%; border:1px solid #e4e4e4; height:45px; line-height:45px; font-size:18px; border-radius:0;}
.myShopEditBox ul label textarea{width:99%; border:1px solid #e4e4e4; font-size:18px; border-radius:0;}
.myShopEditBox ul label button{margin:10px 0; border:0; width:100%; height:45px; line-height:45px; background:#d43d3d; font-size:18px; color:#fff;}

.myshopOrderList{}
.myshopOrderList h3{font-size:18px; font-weight:normal; padding:10px 0; border-bottom:5px solid #eee;}
.myshopOrderList ul{display:block; position:relative; border-bottom:1px dotted #e4e4e4; padding:20px 10px; height:80px; line-height:145%;}
.myshopOrderList ul:nth-of-type(odd){}/*奇数行*/
.myshopOrderList ul:nth-of-type(even){background-color:#f4f5f6;}/*偶数行*/
.myshopOrderList ul h6{font-size:18px; font-weight:normal; position:relative;}
.myshopOrderList ul p{color:#d43d3d; font-size:18px;}
.myshopOrderList ul p span{color:#666; margin:0 4px 0 0;}
.myshopOrderList ul p a:link, .myshopOrderList ul p a:visited{text-decoration:none;color:#336cab; outline:none; margin:0 2px;}
.myshopOrderList ul p a:hover{color:#d43d3d; text-decoration:none;}
.myshopOrderList ul a.status{color:#333; font-size:18px; position:absolute; top:0; right:15px; height:100px; line-height:100px; background:url(img/gotoRight.png) no-repeat 98% center; background-size:8px; padding:0 15px 0 0;}
.myshopOrderList ul a.status_0{color:#d43d3d;}/* 待处理 */

.myShopOrderdetail{width:100%; margin:10px 0;} /* table */
.myShopOrderdetail tr{border-bottom:1px dotted #e4e4e4;}
.myShopOrderdetail tr th{width:150px; text-align:right; color:#666; font-size:18px; font-weight:normal;}
.myShopOrderdetail tr td{padding:15px 10px; font-size:18px;}
.myShopOrderdetail tr td.ordersn{font-size:18px; color:#d43d3d; font-weight:normal;}
.myShopOrderdetail tr td.status_0{color:#d43d3d;}/* 待处理 */
.myShopOrderdetail tr td.setting{text-align:center; background:#d43d3d; color:#fff;}
.myShopOrderdetail tr td.setting select{padding:10px; text-align:center; background:#fff; border:1px solid #fff; padding:10px; font-size:18px;}
.myShopOrderdetail tr td a:link, .myShopOrderdetail tr td a:visited{text-decoration:underline; color:#336cab;}
.myShopOrderdetail tr td a:hover{color:#d43d3d;}



.myshopGirlList{}
.myshopGirlList a{display:block; border-bottom:1px dotted #e4e4e4; padding:10px; position:relative; min-height:100px; background:url(img/gotoRight.png) no-repeat 98% center; background-size:8px;}
.myshopGirlList a:nth-of-type(odd){}/*奇数行*/
.myshopGirlList a:nth-of-type(even){background-color:#f4f5f6;}/*偶数行*/
.myshopGirlList a:hover{background-color:#fbebeb;}
.myshopGirlList a dl{position:absolute; height:100px; font-size:0;}
.myshopGirlList a dl img{width:80px; display:block;}
.myshopGirlList a ol{margin:0 0 0 90px; min-height:100px; line-height:145%;}
.myshopGirlList a ol h6{font-size:20px; font-weight:normal; color:#336cab;}
.myshopGirlList a ol h6 span{font-size:14px; color:#666; margin:0 0 0 5px;}
.myshopGirlList a ol p{font-size:18px;}
.myshopGirlList a ol p span{color:#666; margin:0 4px 0 0;}
.myshopGirlList a ol dd{font-size:18px; color:#666; height:70px; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:3; overflow:hidden;}


.uploadBody{}
.uploadBody ul{padding:10px;}
.uploadBody ul dl{background:#fafafa; border-top:1px dotted #ccc; text-align:center; padding:20px 0; overflow:hidden;}
.uploadBody ul dl dt button{display:inline-block; width:120px; margin:10px 20px; font-weight:normal;}
.uploadBody ul dl dd{padding:10px 0; color:#aaa; line-height:165%;}
#file-list{margin:10px auto;}
#file-list li{border-bottom:1px dotted #ccc; background:#fafafa; padding:10px 0; position:relative; overflow:hidden;}
.file-name{line-height:20px; padding:0 10px;}
.progress{ height:2px;line-height:4px; font-size:0; background:#f00; width:0;}/* 进度条 */
.catalogue{ position: fixed; _position:absolute; _width:200px; left: 0; top: 0; border: 1px solid #ccc;padding: 10px; background: #eee}
.catalogue a{ line-height: 30px; color: #0c0}
.catalogue li{ padding: 0; margin: 0; list-style: none;}


.myShopOrderdetail_title{margin:0; font-size:22px; font-weight:normal; padding:10px 0; border-bottom:5px solid #eee;}
.myShopOrderdetail_title a{float:right; font-size:16px;}


.webPath{color:#999;}
.webPath a:link, .webPath a:visited{text-decoration:none;color:#fff; outline:none; display:inline-block;}
.webPath a:hover{color:#d43d3d; text-decoration:none;}
.webPath code{margin:0 10px;}

@media (max-width:1360px){
	.header ul a:link, .header ul a:visited{padding:0 1.5%;}
	.grilMain ul p.qcode{width:150px;}
}


@media screen and (max-width:1520px){ /*宽度小于1500px时 绿色*/
	.girlListsIndex{height:783px; overflow:hidden;}
}

